Firepoint - Design #233

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40
ApxutekTypa

11/21/2012 11:38 PM - Aptem KanuHuH

Status: Closed Start date: 11/21/2012
Priority: Normal Due date:

Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

MponoyMaTb apxmMTekTypy NpuioxeHus 6onee netanbHO

History

#1-11/21/2012 11:38 PM - Aptem KanuHuH
- % Done changed from 0 to 100

#2 - 11/21/2012 11:41 PM - Aptem KanuHuH

- Tracker changed from Bug to Design

#3 - 02/28/2013 08:45 PM - Aptem KanuHuH

- Status changed from In Progress to Closed
